.searchresult {
    [class^="col-"] {
        margin-bottom: 30px;
    }

    .related-tours-card,
    .blog-card {
        border: 1px solid rgba(#000, .1);
        border-radius: 4px;
        height: 100%;
    }

    .related-tours-card .card-img,
    .blog-card .blog-card-img {
        height: 250px;
    }

}